Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 20:00:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sam Bot:  Hi Sam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8104956896 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596983992            11:47 PM, 29th Sep                   Sohaib                   Hi Sam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:47 PM, 29th Sep                     sam                    I received a sms saying that my order is out for delivery           11:48 PM, 29th Sep                     sam                    But i didn't receive it           11:48 PM, 29th Sep                     sam                    Where is my order           11:49 PM, 29th Sep                     sam                    Pls           11:49 PM, 29th Sep                     sam                    Hello           11:50 PM, 29th Sep                     sam                    Hello           11:51 PM, 29th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:52 PM, 29th Sep                     sam                    Ok           11:52 PM, 29th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96596983992           11:55 PM, 29th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96596983992           11:55 PM, 29th Sep                     sam                    Yes           11:55 PM, 29th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:56 PM, 29th Sep                     sam                    What happened           11:56 PM, 29th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:56 PM, 29th Sep                     sam                    When will the deliver be           11:57 PM, 29th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:57 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           11:58 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164882